System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 This is an enumeration type. It is always thread safe. System.Enum This can be used to distinguish between the various return types from an XPath expression.

Specifies the return type of the XPath expression.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  Any of the XPath node types.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  A true or false value.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  The expression does not evaluate to the correct XPath type.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  A tree fragment.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  A node collection.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  A numeric value.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XPath.XPathResultType To be added.

  A value.